LALSIM-DETECTOR-NOISE(1)

NAME
lalsim-detector-noise - manual page for lalsim-detector-noise 2.2.0

DESCRIPTION
usage: /opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_science_lalsimulation/lalsimulation/work/lalsimulation-2.2.0/lib/.libs/lalsim-detector-noise [options] options:

-h, --help
    print this message and exit

-0, --0noise
    no noise (generates zeros)

-A, --aligo-nosrm
    aLIGO no SRM noise

-B, --aligo-zerodet-lowpower
    aLIGO zero detuning low power noise

-C, --aligo-zerodet-highpower
    aLIGO zero detuning high power noise

-D, --aligo-nsnsopt
    aLIGO NSNS optimized noise

-E, --aligo-bhbh20deg
    aLIGO BHBH optimized 20 deg detuning noise

-F, --aligo-highfreq
    aLIGO kHz narrowband noise

-I, --iligo-srd
    iLIGO SRD noise power

-v, --virgo
    initial Virgo noise power

-V, --advvirgo
    Advanced Virgo noise power

-g, --geo
    GEO600 noise power

-G, --geohf
    GEO-HF noise power

-T, --tama
    TAMA300 noise power

-K, --kagra
    KAGRA noise power

-O, --official
    use official data files

-P, --psd-only
    output PSD only (actually ASD)

-a, --asd-file ASDFILE
    read an ASD file

-s, --start-time GPSSTART
    GPS start time (s)

-t, --duration DURATION
    (required) duration of data to produce (s)

-r, --sample-rate SRATE
    sample rate (Hz) [16384]

-d, --segment-duration SEGDUR
    segment duration (s) [4]

-f, --low-frequency FLOW
    override default low frequency (Hz)